  body{
 background-image: url("https://squids.pink/graphics/stars3.gif");
 color: black;
 font-size: 16px;
 font-family: "Jersey 10", "Geo", "Gluten", sans-serif;
 font-weight: 400;
 font-style: normal;
 cursor: url('https://squids.pink/graphics/catcursor.png'), auto;
}

  p{
 font-family: "Gluten";
 font-size: 18px;
 color: black;
 letter-spacing: 2px;
 line-height: 1.2;
}

  h1{
 font-family: "Jersey 10";
 font-size: 25px;
 color: black;
}

  h2{
 font-family: "Jersey 10";
 font-size: 20px;
 color: black;
}

  h3{
 font-family: "Jersey 10";
 font-size: 30px;
 color: black;
}

  a{
 font-family: "Geo";
 font-size: 18px;
 color: black;
 text-decoration: none;
}

  a:hover{
 font-family: "Geo";
 font-size: 20px;
 color: purple;
 text-decoration: none;
 font-style: italic;
}

  .main{
 position: absolute;
 top: 100px;
 left: 600px;
 width: 650px;
 height: 600px;
 border: 70px solid transparent;
 border-image: url("https://squids.pink/graphics/notepad.png") 90 round;
 background-color: white;
 text-align: center;
 overflow: auto;
}

  .sidebar{
 position: absolute;
 top: 290px;
 left: 230px;
 width: 150px;
 height: 350px;
 border: 70px solid transparent;
 border-image: url("https://squids.pink/graphics/notepad2.jpg") 90 round;
 background-color: white;
 text-align: center;
 overflow: auto;
}

  .logo{
 position: absolute;
 top: 10px;
 left: 750px;
}

  .logo img:hover{
  animation: shake 0.5s;
  animation-iteration-count: infinite;
}

@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  30% { transform: translate(3px, 2px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 2px) rotate(-1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  70% { transform: translate(3px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(1px, 2px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}

  .area51{
 position: absolute;
 top: 800px;
 left: 200px;
}

  .gun{
 position: absolute;
 top: 170px;
 left: 100px;
}

  .sims{
 position: absolute;
 top: 170px;
 right: 100px;
}

  .music{
 position: absolute;
 top: 470px;
 right: 160px;
}